Help! I can't JailBreak ANY Firmware!

Discussion in 'iPod touch 1.1.3 Jailbreak' started by Cam, Mar 2, 2008.

  1. Cam

    Cam Active Member

    Joined:
    Dec 18, 2007
    Messages:
    1,208
    Likes Received:
    3
    Device:
    iPhone 4S (White)
    I had to restore my JB'd 1.1.3 to a regular 1.1.1 after some stuff went "bad".

    When I'm in 1.1.1, I can't install OktoPrep through the "new" installer app. Therefore, when I DL 1.1.2, and go through with the process, I get a message saying "OktoPrep needs to have been installed". WTF do I do?
  2. herbal77

    herbal77 New Member

    Joined:
    Jan 27, 2008
    Messages:
    53
    Likes Received:
    0
    if you use i brickr, it automatically puts oktoprep for you
  3. Tommy313

    Tommy313 New Member

    Joined:
    Feb 27, 2008
    Messages:
    21
    Likes Received:
    0
    install bsd subsystem and community services before looking for okto prep. I think i had the same problem as you and if i remember correctly, this is how i found oktoprep
  4. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    You really only need the community source to get Oktoprep on the installer. If it;s not there do a search and you will find others with it on their repos.

Share This Page